html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	margin: 0;
    padding: 0;
    font-family: arial, "Geneva CY", sans-serif;
    font-size: 13px;
    background: #fff;
    
}

body, html{
	height: 100%;
}



ol, ul {
	display: inline;
	list-style: none;
	text-decoration: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
div{
	display: block;
}

.headline{
	width: 100%;
	height: 3px;
	background: #008bce;
}

.header{
	margin: auto;
	width: 900px;
	height: 100px;
}


.logo{
	padding-right: 20px;
	margin: auto;
	display: block;
	float: left;
	width: 200px;
	height: 100px;

}

.line1{

	line-height: 100px;
	float: left;
	width: 9px;
	height: 100px;
}

.menu{
	float: left;
	width: 460px;
	height: 100px;

}

.perek{
	    position: relative;
    top: -48px;
    text-align: center;
    display: block;
    float: left;
    width: 157px;
}

.menu .perek li {
    display: inline;
    padding: 4px;
}

.menu .perek li a {
    text-decoration: none;
    text-transform: uppercase;
    list-style: none;
    color: #008bce;
    font-family: "arial";
    font-size: 12px;
    font-weight: bold;
    
}

.menu .perek li a:hover{
	text-decoration: underline;
}

#nav{
	float:left;
	width:100%;
	list-style:none;
	font-weight:bold;
	margin-bottom:10px;
}

#nav li{
	display: inline;
	margin: auto;
	line-height: 100px;
	padding: 30px;
}

#nav li a {
	text-decoration: none;
	text-transform: uppercase;
	list-style: none;
	color: #262626;
	font-family: "arial";
	font-size: 14px;
	font-weight: bold;

	
}

#nav li a:hover{
	text-decoration: underline;
}

.phone{
	    display: block;
    
    float: left;
    width: 200px;
    height: 100px;
}
.phone img{
	padding-left: 20px;
    padding-top: 35px;
	width: 25px;
	height: 25px;
}
.phone p{
	position: relative;
	top: -25px;
	left: 50px;
	font-size: 17px;
	font-weight: bold;
	color:#262626;
}
.mel{
	color: #ebbd41;
}
.centerline hr{
	width: 900px;
	height: 2px;
	border: none;
	background-color: #E6E6E6;
}

.fon-opisanie{
	width: 100%;
	height: auto;
	min-height: 400px;
	background: url(img/turbo.png) 0 70% no-repeat;
	background-size: 100%;
}

.opisanie{
	margin: auto;
	width: 820px;
	height: auto;
	min-height: 440px;
	padding-bottom: 40px;
	text-align: justify;
}

img.tochka{
	position: relative;
	top: 5px;
}

.leftsto{
	float: left;
}

.images{
	width: 620px;
	text-align: justify;
}

.rightsto{
	float: right;
}


.zapchasti h3{
	font-size: 20px;
	font-weight: bold;
	line-height: 1.65;
	color: #2d4a2c;
}

.imgslide{
	
	margin-top: 50px;
	padding: 7px; /* Ширина паспарту */
    background: #fff; /* Цвет фона  паспарту */
    border: 1px solid #c0c0c0; 
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}


.zapchasti{
	width: 818px;
	height: 300px;
	float: left;
	
	
	float: left;
	line-height: 1.65;
	font-size: 20px;
}

.uzli1{
	width: 900px;
	height: 250px;
	padding-right: 40px;
	padding-bottom: 40px;
}

.uzli1 h3{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.65;
	color: #2d4a2c;
}


ol{
	list-style-type:decimal;
}

.uzli1 .nameuzli1{
	padding-right: 20px;
	float: left;
	width: 280px;
	height: 250px;
	float: left;
	line-height: 1.65;
	font-size: 14px;
}

.uzli1 .nameuzli2{
	padding-right: 20px;
	float: left;
	width: 280px;
	height: 250px;
	float: left;
	line-height: 1.65;
	font-size: 14px;
}

.uzli1 .nameuzli3{
	padding-right: 20px;
	float: left;
	width: 280px;
	height: 250px;
	float: left;
	line-height: 1.65;
	font-size: 14px;
}


.adres{
	width: 400px;
	height: 150px;
	margin-left: 50px;
	float: right;
	padding-bottom: 40px;
}

.adres h3{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.65;
	color: #2d4a2c;
}

.adres{
	float: left;
	line-height: 1.65;
	font-size: 14px;
}


.map{
	padding-top: 50px;
}

.fon-opisanie .opisanie p{
	padding-top: 20px;
	}


.fon-opisanie .opisanie p{
	text-align: center;
	font-size: 24px;
	
	font-weight: bold;
	color: #262626;
}

.fon-opisanie .opisanie hr{
	
	border: none;
	width: 300px;
	height: 2px;
	background-color: #008bce;
}

.txt1{
	width: 900px;
	padding-bottom: 40px;
	padding-top: 20px;
	
}

.adress{
	float: left;
}

.adress img{
	float: left;
	width: 30px;
	height: 30px;
	
}

.fon-zadacha{
	width:100%;
	height: auto;
	min-height: 100px;
	padding-bottom: 20px;
	background: #fcfcfc;
}



.fon-zadacha p{
	text-align: center;
	font-size: 24px;
	padding-top: 20px;
	font-weight: bold;
	color: #262626;
}

.fon-zadacha hr{
	
	border: none;
	width: 300px;
	height: 2px;
	background-color: #008bce;
}

.zadachi{
	line-height: 1.65;
    text-align: justify;
    width: 820px;
    color: #272727;
    font-size: 20px;
    padding-top: 20px;
    margin: auto;
	
}

.fon-footer{
	width: 100%;
	min-height: 20%;
	height: auto;
	background: #2c364a;
}

.footer{
	margin: auto;
	width: 860px;
}



.footer .txt5{
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-size: 14px;
	color: #fff;
}
.example{
	margin: 0;
	padding:0;
	width: 100%;
    background-size: 100%;
    height: 500px;
}


.wrapper {
  position: relative;
  min-height: 100%;
}
.content {
  padding-bottom: 90px;
}
.footer1 {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 80px;
}